<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.lideeyunji</groupId>
    <artifactId>lidee-tool</artifactId>
    <version>2.2.4</version>
  </parent>
  <groupId>com.lideeyunji</groupId>
  <artifactId>tool-spring-boot-starter-job</artifactId>
  <version>2.2.4</version>
  <name>${project.artifactId}</name>
  <description>任务拓展
        1. 定时任务，基于 Quartz 拓展
        2. 异步任务，基于 Spring Async 拓展</description>
  <dependencies>
    <dependency>
      <groupId>com.lideeyunji</groupId>
      <artifactId>tool-common</artifactId>
    </dependency>
    <dependency>
      <groupId>org.springframework.boot</groupId>
      <artifactId>spring-boot-starter-quartz</artifactId>
    </dependency>
    <dependency>
      <groupId>jakarta.validation</groupId>
      <artifactId>jakarta.validation-api</artifactId>
    </dependency>
  </dependencies>
</project>
